bootstrap	digest>=20010302	digest-20190127
tool	glib2-tools-[0-9]*	glib2-tools-2.60.4
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.6nb2
tool	gmake>=3.81	gmake-4.2.1nb1
tool	pkgconf-[0-9]*	pkgconf-1.6.0
build	doxygen>=1.8.12	doxygen-1.8.15nb2
build	cwrappers>=20150314	cwrappers-20180325
full	sqlite>=2.8.16nb1	sqlite-2.8.17nb1
full	glib2>=2.34.0	glib2-2.60.4nb5
full	libxml2>=2.8.0nb2	libxml2-2.9.9
